
/* Global properties ======================================================== */
html {width:100%;}

Body {
	background-color: #d77945;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color:#4d4d4d;
	margin: 0;
	padding: 0;
}
.main {
	width:900px; 	
	padding:0;
	margin:0 auto;
}
.wrapper {
	width: 900px; 
}
.img-border {border:1px solid #e5e5e5;}

/*********************************header*************************************/
header {
	display:block;
	width:100%;
	height: auto;
}

/***** slider or banner area  *****/
.slider-wrapper {
	width:100%;
	overflow:hidden;
	background: url(../images/bgtop.jpg) center top repeat;
}
.slider {
	width:900px;
	height:150px;
	margin-left:-450px;
	position:relative;
	left:50%;
}

.slideshow { 
	height: 265px; 
	width: 900px; 
	text-align: center;
	margin-bottom: 0;
	margin-left: 0;
	margin-right: 0;
	margin-top: 0;
	padding: 0; 
	clear: both;
}
.slideshow img {
	padding: 0; 
	border: none; 
}

/*********************************content*************************************/
#content {
	width:100%; 
	padding-top: 20px;
	background-image: url(../images/bgmain.jpg);
	background-position:top center;
	position:relative;
	z-index:1;
	clear: both;
}
#bodyArea {
	width: 625px;
	padding-left: 250px;
	padding-right: 25px;
	padding-top: 13px;
	background-color: #ffffff;
}
p {
	margin-bottom: 15px;
	line-height: 1.5em;
}
i {
	font-style:italic;
	margin-bottom: 18px;
	line-height: 1.5em;
}
ul {
	margin-bottom: 16px;	
	list-style: none;
	margin-left: 35px;
}
li {
	margin-bottom: 11px;
	list-style: circle;
}
h1 {
	font-size:20px; 
	line-height:2em; 
	color: #d77945;
	margin-bottom:10px;
}
h2 {
	font-size:16px; 
	line-height:2em; 
	color: #d77945;
	margin-bottom:10px;
}
h3 {
	font-size:15px; 
	margin-bottom:15px;
}

a:link {
	color: #819e05;
}
a:visited {
	color: #819e05;
}
a:hover {
	color: #9a3801;
}
a:active {
	color: #819e05;
}
.imgRight {
	margin-left: 25px;
	margin-bottom: 6px;
	margin-right: 0;
	margin-top: 5px;
	border:1px solid #EFEBE2;
	background:#fff;
	padding:1px;
}
.imgRightBook {
	margin-left: 25px;
	margin-bottom: 6px;
	margin-right: 0;
	margin-top: 5px;
	background:#fff;
	padding:1px;
}
.imgLeft {
	margin-left: 0;
	margin-bottom: 6px;
	margin-right: 25px;
	margin-top: 5px;
	border:1px solid #EFEBE2;
	background:#fff;
	padding:1px;	
}


.img-border {border:1px solid #819e05; background:#fff; padding:1px; margin:0;}

#center {
	text-align: center;
}
.required {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 10px;
	color: #F00;
}

/*********************************sidebar*************************************/
#sidebar {
	width: 200px;
	margin-top: 27px;
	margin-bottom: 0;
	margin-left: 20px;
	margin-right: 0;
	padding: 0;
	float: left;
	clear: none;
	position:absolute;
	top: 15px;
	z-index:10;
}
#sidebarItemHours {
	width: 180px;
	padding: 10px;
	background-color: #faf6ed;
	text-align: left;
}

/****************************footer************************/

#spacer {
	width: 300px;
	height: 10px;	
}

footer {
	padding: 15px 0 10px;
	width: 900px;
	height: auto;
	margin-left: -450px;
	position: relative;
	left: 50%;
	color: #f8f5e6;
	font-size: 16px;
}

.footerSpace {
	margin-right: 15px;
}

.footerLinks {
	color: #faf2cc;
	font-size: 16px;
}
a.footerLinks:link {
	color: #faf2cc;
	font-size: 16px;
}
a.footerLinks:visited {
	color: #faf2cc;
	font-size: 16px;
}
a.footerLinks:hover {
	color: #9a3801;
	font-size: 16px;
}
a.footerLinks:active {
	color: #faf2cc;
	font-size: 16px;
}


/****************************Credit************************/
#creditArea {
	padding-top: 2px;
	padding-bottom: 0;
	margin: 0;
}
.thenet {
	font-size: 13px;
	color: #f8f5e6;
}
a.thenet:link {
	font-size: 13px;
	color: #faf2cc;
}
a.thenet:visited {
	font-size: 13px;
	color: #faf2cc;
}
a.thenet:hover {
	font-size: 13px;
	color: #9a3801;
}
a.thenet:active {
	font-size: 13px;
	color: #faf2cc;
}